eneconv(1)

NAME
eneconv - converts energy files VERSION 4.6.3

SYNOPSIS
eneconv -f ener.edr -o fixed.edr -[no]h -[no]version -nice int -b real -e real -dt real -offset real -[no]settime -[no]sort -[no]rmdh -scalefac real -[no]error

DESCRIPTION
With multiple files specified for the -f option: Concatenates several energy files in sorted order. In the case of double time frames, the one in the later file is used. By specifying -settime you will be asked for the start time of each file. The input files are taken from the command line, such that the command eneconv -f *.edr -o fixed.edr should do the trick. With one file specified for -f: Reads one energy file and writes another, applying the -dt, -offset, -t0 and -settime options and converting to a different format if necessary (indicated by file extentions). -settime is applied first, then -dt/ -offset followed by -b and -e to select which frames to write.

FILES
-f ener.edr Input, Mult.
 Energy file -o fixed.edr Output
 Energy file

OTHER OPTIONS
-[no]hno
 Print help info and quit -[no]versionno
 Print version info and quit -nice int 19
 Set the nicelevel -b real -1
 First time to use -e real -1
 Last time to use -dt real 0
 Only write out frame when t MOD dt = offset -offset real 0
 Time offset for -dt option -[no]settimeno
 Change starting time interactively -[no]sortyes
 Sort energy files (not frames) -[no]rmdhno
 Remove free energy block data -scalefac real 1
 Multiply energy component by this factor -[no]erroryes
 Stop on errors in the file

KNOWN PROBLEMS
- When combining trajectories the sigma and E2 (necessary for statistics) are not updated correctly. Only the actual energy is correct. One thus has to compute statistics in another way.

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.